Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 18:18:07 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery nour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nour Bot:  Hi Nour ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6165672876 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560241568            10:09 PM, 05th Sep                     nour                    Ok           10:09 PM, 05th Sep                   Hilah                   Hi Nour. Thank you for contacting us. My name is Hilah. How may I help you today?           10:10 PM, 05th Sep                     nour                    Hello Hilah, how are you doing??           10:10 PM, 05th Sep                   Hilah                   I'm fine, thank you for asking, How can I help you?           10:11 PM, 05th Sep                     nour                    I ordered from your store online a couple pf days ago and received a message today saying that my order is out for delivery then later today I received another message saying that they weren’t unable to deliver because they missed me..I got no calls, messages or emails regarding being contacted for delivery..           10:12 PM, 05th Sep                     nour                    I’m f           10:12 PM, 05th Sep                     nour                    I’m great thanks           10:12 PM, 05th Sep                     nour                    It isn’t my first time ordering so my number and email have been the same for years           10:13 PM, 05th Sep                   Hilah                   allow me a moment to check that for you.           10:13 PM, 05th Sep                     nour                    Please do           10:13 PM, 05th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:15 PM, 05th Sep                   Hilah                   Is this the correct phone number 966560241568?           10:15 PM, 05th Sep                     nour                    No worries, and yes it is my number           10:16 PM, 05th Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:16 PM, 05th Sep                   Hilah                   I'm going to put a request for the delivery company to deliver the order ASAP           10:16 PM, 05th Sep                     nour                    Thank you           10:16 PM, 05th Sep                   Hilah                   you're most welcome           10:17 PM, 05th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 05th Sep                     nour                    You too..Thank you for your help           10:18 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4832648